body {
	background: #FFF;
}
#constrain.custom-partner{
	background:none !important;
}

/*#content-wrapper {background:none !important;}
#constrain{
	width:900px;
}

#constrain.custom-partner{
	background:none !important;
}
#content {margin:0; padding:0; width:900px;}
.small-footer {font-size:11px;}
.my-itinerary-box {display:none;}
.help_button { margin-top:7px;}

td.foot {background-color:#1BAFA3; background-image:url(/templates/712/images/foot.gif); background-position:left top; background-repeat:repeat-x;}
font.tagline, font.tagline a {color:#86F2E7; font-size:11px; font-weight:normal;}
.section .row {line-height:23px;}
.value-title div { height:24px;}
#content a.additinerary span, #content a.askquestion span, #content a.booknow span {font-size:11px;}
.tour {
	background-color:#FFFFFF;
}
#nav {
	margin-left:18px;
}
#content #advertising_area {
	display:none;
}
#content .F input {

}
#content .F .Num {
	width:4em;
}
#sunlover-header {
  width:928px;
  margin:0 auto;
}

#content-wrapper{
	margin-left:0;
}

#content-wrapper #content .h1-wrapper{
	margin-right:0;
}

#content-wrapper #content{
	padding-top:0;
}

.custom-partner #secure-top{
	display:none !important;
}

div#sunlover-footer
{
z-index: 2;
margin-top: 40px;
clear: both;

text-align: center;
font-size: 10px;
}

div#sunlover-footer_contact_info
{
margin-top: 20px;
}

.nav { 
  clear:both;
  display:block;
  padding:0;
  margin:0 0 0 10px;
}

.nav li { 
  display:inline;
  font-size:0.85em;
}
.nav li img { 
  vertical-align:middle;
}
.nav li a { 
  font-size:10px;
  text-decoration:none;
}

a
{
	color: #FD5D2E;
	text-decoration: none;
}

a:hover
{
	text-decoration: underline;
}

div.nav_item
{
	clear: both;
	vertical-align: middle;
	height: 30px;
	
	font-size: 10px;
}

img.nav_item_image
{
	float: left;
	padding-right: 4px;
	width: 30px;
}

a.nav_item_label
{
	display: block;
	margin-left: 30px;
	padding-top: 8px;
	
	text-decoration: none;
	color: #FD5D2E;
}

a.nav_item_label:hover
{
	color: #56AFD1;
	text-decoration: none;
}

div#sunlover-footer a
{
	color: #56AFD1;
}

div#sunlover-footer a:hover
{
	color: #FD5D2E;
}
.Box .title { 
	background-color:#32CBBF;
}
.Box .value-title { 
	background-color:#32CBBF;
}
.booking-total {
	background:#32CBBF url(/templates/712/images/i-bg-bookingform-total.gif) repeat-y scroll 0%;
}
.tour {
	background:none;
	background-color:#FFF;
	background-image:none;
}
 *:first-child+html .tour{
	background:none !important;
	background-color:#FFF !important;
	background-image:none !important;	
}
input, select, textarea {
	border:1px solid #CCCCCC;
}
body {
  background:#fff;
}*/

#content .h1-wrapper {
	background:transparent url(/templates/12377/images/g-red-m.gif) repeat-x scroll 0% 50%;
}
#content h1 {
	background:transparent url(/templates/12377/images/g-red-tl.gif) no-repeat scroll left top
}

.header-wrapper .button:hover, .header-wrapper .submit:hover,
.footer-wrapper .button:hover, .footer-wrapper .submit:hover {
    color: #ffffff;
    background-color: #5db391;
    border-color: #65c39e;
    text-decoration: none;
    border: 4px solid #a1e1c1;
}
.header-wrapper .button, .header-wrapper .submit,
.footer-wrapper .button, .footer-wrapper .submit {
    display: inline-block;
    color: #ffffff;
    background-color: #65c39e;
    font-size: 1em;
    font-family: 'Bitter';
    font-weight: bold;
    text-transform: uppercase;
    line-height: 1.1em;
    text-decoration: none;
    border: 0px solid #65c39e;
    border-radius: 6px;
    margin: 0.4em 0em;
    padding: 12px 67px 12px 14px;
    cursor: pointer;
    background-image: url('../images/i-arrow-white.svg');
    background-repeat: no-repeat;
    background-size: 19px 13px;
    background-position: right 17px center;
    border: 4px solid transparent;
    font-style: normal;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.header-wrapper .button img, .header-wrapper .submit img,
.footer-wrapper .button img, .footer-wrapper .submit img {
    vertical-align: middle;
    margin: -0.15em 0.25em 0em 0em;
}

.page-region {
    position: relative;
    overflow: hidden;
    z-index: 3;
    line-height: 1.125em;
    font-family: 'PT Sans', Verdana, sans-serif;
    min-width: 1240px;
}
.header-wrapper {
    border-top: 2px solid #532c81;
    background-image: url('../images/p-timber.jpg');
    background-repeat: repeat;
    background-position: left top -69px;
}
.header-wrapper .header-constrain {
    font-size: 21px;
    width: 1200px;
    margin: 0 auto;
    color: #262626;
    border-radius: 0;
    padding: 17px 0 13px 0;
}
.header-wrapper .header-constrain .header-block {
    font-size: 0;
    display: block;
    margin-left: -2%;
    width: 102%;
    padding: 0;
}
.header-wrapper .header-constrain .header-block .phone-cell {
    display: inline-block;
    font-size: 21px;
    margin: 0;
    margin-left: 2%;
    vertical-align: top;
    width: 23%;
    text-align: left;
    margin-top: 40px;
}
.header-wrapper .header-constrain .header-block .logo-cell {
    display: inline-block;
    font-size: 21px;
    margin: 0;
    margin-left: 2%;
    vertical-align: top;
    width: 48%;
    text-align: center;
    height: 141px;
}
.header-wrapper .header-constrain .header-block .booking-cell {
    display: inline-block;
    font-size: 21px;
    margin: 0;
    margin-left: 2%;
    vertical-align: top;
    width: 23%;
    text-align: right;
    margin-top: 33px;
}
.header-wrapper .header-constrain .header-block .booking-cell .button {
    margin: 0;
    display: inline-block;
    color: #ffffff;
    background-color: #65c39e;
    font-size: 1em;
    font-family: 'Bitter';
    text-transform: uppercase;
    line-height: 1.1em;
    text-decoration: none;
    border: 0px solid #65c39e;
    border-radius: 6px;
    margin: 0.4em 0em;
    padding: 12px 67px 12px 14px;
    cursor: pointer;
    background-image: url('../images/i-arrow-white.svg');
    background-repeat: no-repeat;
    background-size: 19px 13px;
    background-position: right 17px center;
    border: 4px solid transparent;
    font-style: normal;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.header-wrapper .header-constrain .header-block .phone-cell span {
    display: block;
}
.header-wrapper .header-constrain .header-block .phone-cell span.label {
    font-style: italic;
    font-size: 17px;
    color: #262626;
}
.header-wrapper .header-constrain .header-block .phone-cell span.number {
    font-family: 'Bitter';
    font-size: 33px;
    line-height: 24px;
    color: #532c81;
    font-weight: bold;
    margin-top: 1px;
}

.nav-wrapper, .nav-wrapper-footer {
    background: #532c81;
}
.nav-wrapper .nav-constrain, .nav-wrapper-footer .nav-constrain {
    font-size: 21px;
    width: 1200px;
    margin: 0 auto;
    color: white;
    border-radius: 0;
}
.nav-wrapper .nav-constrain .nav-block, .nav-wrapper-footer .nav-constrain .nav-block {
    font-size: 0;
    display: block;
    margin-left: -2%;
    width: 102%;
    padding: 0;
    text-align: center;
    z-index: 20;
}
.nav-wrapper .nav-constrain .nav-block .nav-cell, .nav-wrapper-footer .nav-constrain .nav-block .nav-cell {
    display: inline-block;
    font-size: 21px;
    margin: 0;
    margin-left: 2%;
    vertical-align: top;
    width: 98%;
}
.nav-wrapper .nav-constrain .nav-block ul, .nav-wrapper-footer .nav-constrain .nav-block ul {
    display: inline-block;
    list-style-type: none;
    padding: 0;
    margin: 0;
}
.nav-wrapper .nav-constrain .nav-block ul li:first-child, .nav-wrapper-footer .nav-constrain .nav-block ul li:first-child {
    padding-left: 0;
}
.nav-wrapper .nav-constrain .nav-block ul li, .nav-wrapper-footer .nav-constrain .nav-block ul li {
    display: inline-block;
    position: relative;
    padding: 0 39px;
    margin: 0;
    font-style: normal;
}
.nav-wrapper .nav-constrain .nav-block ul li:last-child, .nav-wrapper-footer .nav-constrain .nav-block ul li:last-child {
    padding-right: 0;
}
.nav-wrapper .nav-constrain .nav-block ul li a, .nav-wrapper-footer .nav-constrain .nav-block ul li a {
    display: block;
    color: white;
    background: #532c81;
    font-size: 1.05em;
    text-decoration: none;
    white-space: nowrap;
    font-family: 'Bitter';
    text-transform: uppercase;
    border-bottom: 4px solid #532c81;
    padding: 32px 0 29px 0;
    font-weight: bold;
    line-height: 26px;
}
.nav-wrapper .nav-constrain .nav-block ul li:first-child, .nav-wrapper-footer .nav-constrain .nav-block ul li:first-child {
    padding-left: 0;
}
.nav-wrapper .nav-constrain .nav-block ul li:hover > a, .nav-wrapper .nav-constrain .nav-block ul li.current > a, .nav-wrapper-footer .nav-constrain .nav-block ul li:hover > a, .nav-wrapper-footer .nav-constrain .nav-block ul li.current > a {
    color: #f3ce35;
    background-color: #532c81;
    border-bottom: 4px solid #65c39e;
}

.footer-wrapper {
    background: #262626;
}
.footer-wrapper .footer-constrain {
    font-size: 21px;
    width: 1200px;
    margin: 0 auto;
    color: #262626;
    padding: 80px 0 110px 0;
}
.footer-wrapper .footer-constrain .footer-block {
    font-size: 0;
    display: block;
    margin-left: -2%;
    width: 102%;
    padding: 0;
}
.footer-wrapper .footer-constrain .footer-block .social-cell {
    display: inline-block;
    font-size: 21px;
    margin: 0;
    margin-left: 2%;
    vertical-align: top;
    width: 56.333333333333%;
    margin-top: 17px;
}
.footer-wrapper .footer-constrain .footer-block .booking-cell {
    display: inline-block;
    font-size: 21px;
    margin: 0;
    margin-left: 2%;
    vertical-align: top;
    width: 39.666666666667%;
    text-align: right;
}
.footer-wrapper .footer-constrain .footer-block .contact-cell {
    display: inline-block;
    font-size: 21px;
    margin: 0;
    margin-left: 2%;
    vertical-align: top;
    width: 73%;
}
.footer-wrapper .footer-constrain .footer-block .author-cell {
    display: inline-block;
    font-size: 21px;
    margin: 0;
    margin-left: 2%;
    vertical-align: top;
    width: 23%;
    text-align: right;
    font-style: italic;
}
.footer-wrapper .footer-constrain .footer-block .booking-cell .button:hover {
    text-decoration: none;
}
.footer-wrapper .footer-constrain .footer-block .booking-cell .button {
    white-space: nowrap;
    color: white;
    font-size: 25px;
    position: relative;
    padding: 20px 87px 20px 178px;
    background-position: right 26px center;
}
.footer-wrapper .footer-constrain .footer-block hr {
    display: inline-block;
    font-size: 21px;
    margin: 0;
    margin-left: 2%;
    vertical-align: top;
    width: 98%;
    background-image: none;
    background-color: #515151;
    color: #515151;
    height: 1px;
    margin-top: 80px;
    margin-bottom: 45px;
}
.footer-wrapper .footer-constrain .footer-block .booking-cell .button .turtle {
    position: absolute;
    left: -13px;
    top: -11px;
}
.footer-wrapper .footer-constrain .footer-block a {
    color: #5db391;
    text-decoration: none;
}
.footer-wrapper .footer-constrain .footer-block .social-cell .facebook, .footer-wrapper .footer-constrain .footer-block .social-cell .tripadvisor {
    display: inline-block;
    vertical-align: top;
}
.footer-wrapper .footer-constrain .footer-block .social-cell .facebook.facebook, .footer-wrapper .footer-constrain .footer-block .social-cell .tripadvisor.facebook {
    margin-right: 84px;
}
.footer-wrapper .footer-constrain .footer-block .social-cell .facebook .icon, .footer-wrapper .footer-constrain .footer-block .social-cell .tripadvisor .icon {
    width: 61px;
    height: 61px;
    background: white;
    display: inline-block;
    border-radius: 6px;
    background-repeat: no-repeat;
    background-position: center;
}
.footer-wrapper .footer-constrain .footer-block .social-cell .facebook.facebook .icon, .footer-wrapper .footer-constrain .footer-block .social-cell .tripadvisor.facebook .icon {
    background-image: url('../images/i-facebook.svg');
    background-size: 19px 37px;
}
.footer-wrapper .footer-constrain .footer-block .social-cell .facebook.tripadvisor .icon, .footer-wrapper .footer-constrain .footer-block .social-cell .tripadvisor.tripadvisor .icon {
    background-image: url('../images/i-tripadvisor.svg');
    background-size: 41px 25px;
}
.footer-wrapper .footer-constrain .footer-block .social-cell .facebook .text, .footer-wrapper .footer-constrain .footer-block .social-cell .tripadvisor .text {
    display: inline-block;
    vertical-align: top;
    padding-top: 9px;
    padding-left: 10px;
}
.footer-wrapper .footer-constrain .footer-block .social-cell .facebook .text .small, .footer-wrapper .footer-constrain .footer-block .social-cell .tripadvisor .text .small {
    font-size: 17px;
    font-style: italic;
    color: #929292;
    display: block;
    margin-bottom: 1px;
}
.footer-wrapper .footer-constrain .footer-block .social-cell .facebook .text .large, .footer-wrapper .footer-constrain .footer-block .social-cell .tripadvisor .text .large {
    text-transform: uppercase;
    font-family: 'Bitter';
    font-weight: bold;
    font-size: 25px;
    color: white;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    transition: all 0.4s ease;
}
.footer-wrapper .footer-constrain .footer-block .contact-cell .phone, .footer-wrapper .footer-constrain .footer-block .contact-cell .email, .footer-wrapper .footer-constrain .footer-block .contact-cell .address {
    display: inline-block;
    vertical-align: top;
    font-style: italic;
}
.footer-wrapper .footer-constrain .footer-block .contact-cell .phone span, .footer-wrapper .footer-constrain .footer-block .contact-cell .email span, .footer-wrapper .footer-constrain .footer-block .contact-cell .address span {
    display: inline-block;
    vertical-align: top;
    color: white;
    font-size: 21px;
}
.footer-wrapper .footer-constrain .footer-block .contact-cell .phone span.icon, .footer-wrapper .footer-constrain .footer-block .contact-cell .email span.icon, .footer-wrapper .footer-constrain .footer-block .contact-cell .address span.icon {
    width: 23px;
    height: 20px;
    background-repeat: no-repeat;
    background-position: left center;
}
.footer-wrapper .footer-constrain .footer-block .contact-cell .phone.phone .icon {
    background-image: url('../images/i-phone.svg');
    background-size: 18px 18px;
    margin-right: -2px;
}
.footer-wrapper .footer-constrain .footer-block .contact-cell .email.email .icon {
    background-image: url('../images/i-mail.svg');
    background-size: 23px 17px;
    margin-right: 1px;
}
.footer-wrapper .footer-constrain .footer-block .contact-cell .address.address .icon {
    background-image: url('../images/i-location.svg');
    background-position: right center;
    height: 23px;
    background-size: 16px 23px;
    margin-top: -3px;
    margin-right: -2px;
}
.footer-wrapper .footer-constrain .footer-block .contact-cell .phone.email, .footer-wrapper .footer-constrain .footer-block .contact-cell .email.email, .footer-wrapper .footer-constrain .footer-block .contact-cell .address.email {
    margin-left: 40px;
}
.footer-wrapper .footer-constrain .footer-block .contact-cell .phone.address, .footer-wrapper .footer-constrain .footer-block .contact-cell .email.address, .footer-wrapper .footer-constrain .footer-block .contact-cell .address.address {
    margin-left: 40px;
}
.footer-wrapper .footer-constrain .footer-block .contact-cell .email span a span {
    text-decoration: underline;
    color: white;
}
.footer-wrapper .footer-constrain .footer-block .contact-cell .email span a:hover span {
    color: #f3ce35;
}
.footer-wrapper .footer-constrain .footer-block .author-cell a {
    color: #929292;
    font-size: 17px;
}










